package java.game.cars;

import java.util.*;
import java.util.resource.*;
import java.game.parts.bodypart.*;


public class Focer_FL_door3 extends FrontDoor
{
	public Focer_FL_door3( int id )
	{
		super( id );
		carCategory = PACKAGE;

		name = "Escort MK2 driver's door 3";
		description = ".";

		brand_new_prestige_value = 34.29;
		value = tHUF2USD(123.374);
	}
}
